.sidr {
    position: fixed;
    left: -100%;
    height: 100%;
    z-index: 999999;
    background:#2D3B3E;
    color: #000;
    text-align:left;
    overflow-y: auto;

    border: none;
    width: 100%;
    top: 80px;
}




.sidr ul li:before { content: none; }
#sidr-left-link {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
  margin-top: 10px
}

.sidr ul li a:after { content: none; }

#sidr-left-link span {
    display: flex;
    float: right;
  width: 26px;
  height: 3px;
  margin-bottom: 5px;
  position: relative;
  border-radius: 3px;
  z-index: 1;
  background:#E6C269;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#sidr-left-link span:first-child {
  transform-origin: 0% 0%;
}

#sidr-left-link span:nth-child(2) {
    background:#fff;
    width: 26px;
}

#sidr-left-link span.third-line {
  transform-origin: 0% 100%;
}

#sidr-left-link {
   display: none;
}

@media only screen and (max-width: 1200px) {
   #sidr-left-link {
      display: flex;
   }
}


.sidr-open #sidr-left-link span {
  opacity: 1;
  transform: rotate(45deg) translate(-5px, 0px);
}

.sidr-open #sidr-left-link span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

.sidr-open #sidr-left-link span.third-line {
  transform: rotate(-45deg) translate(-3px, 0px)
}

.sidr-left-open .site-header {
    background:#2D3B3E;
}

.sidr ul {
    display: block;
    margin: 80px 0 15px;
    padding: 0;
}

.sidr ul li {
    display: block;
    margin: 0;
    line-height: 40px;
    margin-bottom: 15px;
}

.sidr ul li:hover,
.sidr ul li.active,
.sidr ul li.sidr-class-active {
    border-top: none;
}

.sidr ul li a,
.sidr ul li span {
    padding: 5px 30px;
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    outline: none;
    font-weight: 700;
}

.sidr > ul li:hover > a {
    color: #E6C269;
}

.sidr ul li ul li:hover > a {
    color: #E6C269;
}

.sidr ul li ul {
    border-bottom: none;
    margin: 0;
}

.sidr ul li ul li {
    line-height: 40px;
}

.sidr ul li ul li:last-child {
    border-bottom: none;
}

.sidr ul li ul li:hover,
.sidr ul li ul li.active,
.sidr ul li ul li.sidr-class-active {
    border-top: none;
}

.sidr ul {
    max-width: 500px;
}

.site-title,
.header-widget-area a.button {
    opacity: 1;
    transition:  opacity 0.2s ease-in-out;
}

/*.sidr-open .site-title {
    opacity: 0;
    transition:  opacity 0.2s ease-in-out;
}*/

/*.sidr-open .header-widget-area a.button {
    opacity: 0;
    transition:  opacity 0.2s ease-in-out;
}*/

.sidr-open a#sidr-left-link span {
    background: #E6C269;
}

a#sidr-left-link  {
    outline:none;
}

/*.sidr-open header.site-header,*/
/*.sidr-open .site-header .wrap {*/
/*    max-height: 50px;*/
/*}*/

.sidr ul.sub-menu {
    margin-left: 20px;
}

.sidr ul.sub-menu li {
    position:relative;
 }

.sidr ul.sub-menu li:before {
    content:"•";"
    position: absolute;
    left:10px;
    font-size:22px;
    top:0;
}

@media only screen and (max-width: 1024px) {

    #sidr-left-link {
        display: flex;
        outline:none;
    }

}

@media only screen and (max-width: 900px) {

    #sidr-left-link {
       margin-left: 15px;
    }

}

@media only screen and (max-width: 480px) {


    .sidr ul li,
    .sidr ul li ul li {
        line-height: 26px;
    }
    
    .sidr ul {
        margin: 30px 0;
    }


}

.sidr ul li.digihub a {
    padding: 5px 50px;
    margin-left: 30px;
    margin-right: 30px;
    color:#262626;
}

.sidr ul li.digihub a:hover {
    color:#E6C269;
}

.sidr .digihub a:before {
    left: 50px;
    top: 4px;
}